body{margin:0;padding:0;height:100%;background:#e6e6e6;}
.wrap{min-height:600px;position:relative;background:#e6e6e6 url(../images/bg/main-bg.png) repeat-x scroll 0 0;}
.wrapper{margin:0 auto;width:960px;}

.number{font-family:'Muli',Arial,Helvetica,sans-serif;}

.orange{color:#ff8a00 !important;}

.clr{
clear:both;
}

.header{
float:left;
width:960px;
height:85px;
background:url(../images/bg/header.png) no-repeat scroll 0 0 transparent;
}
.header a.logo{
float:left;
height:55px;
width:245px;
margin:12px 0 0 15px;
}
.header-right{
float:right;
position:relative;
height:75px;
width:390px;
padding-right:20px;
}
.header .top-nav{
position: absolute;
right: 20px;
top: 20px;
}
.header .top-nav ul{
list-style:none;
}
.header .top-nav ul li{
float:right;
padding:0 3px;
}
.header .top-nav a{
font-size: 12px;
padding-left: 20px;
text-decoration: none;
color:#595959;
}
.header .top-nav a:hover{text-decoration: underline;}
.header .call-no{
position:absolute;
font-size:15px;
font-weight:bold;
bottom:5px;
right:20px;
}

.main-nav {
float:left;
height:37px;
width:100%;
position:relative;
}
.main-nav ul{
list-style:none;
}
.main-nav li{
float:left;
height:37px;
width:192px;
}
.main-nav li a{
float:left;
height:37px;
width:192px;
background:url(../images/buttons/main-nav.jpg) no-repeat;
}
.main-nav li a.nav-pricing{background-position:0 0;}
.main-nav li a.nav-pricing:hover{background-position:0 -45px;}
.main-nav li.active a.nav-pricing{background-position:0 -90px;}
.main-nav li a.nav-flight{background-position:-192px 0;}
.main-nav li a.nav-flight:hover{background-position:-192px -45px;}
.main-nav li.active a.nav-flight{background-position:-192px -90px;}
.main-nav li a.nav-about{background-position:-384px 0;}
.main-nav li a.nav-about:hover{background-position:-384px -45px;}
.main-nav li.active a.nav-about{background-position:-384px -90px;}
.main-nav li a.nav-gallery{background-position:-576px 0;}
.main-nav li a.nav-gallery:hover{background-position:-576px -45px;}
.main-nav li.active a.nav-gallery{background-position:-576px -90px;}
.main-nav li a.nav-offers{background-position:-768px 0;}
.main-nav li a.nav-offers:hover{background-position:-768px -45px;}
.main-nav li.active a.nav-offers{background-position:-768px -90px;}

.container{
float:left;
width:918px;
min-height:200px;
overflow:hidden;
padding:20px;
background:#fff;
border-left:1px solid #cecece;
border-right:1px solid #cecece;
border-bottom:1px solid #cecece;
-webkit-border-bottom-right-radius:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-bottomleft:5px;
border-bottom-right-radius:5px;
border-bottom-left-radius:5px;
}
.bottom-block{
float:left;
padding-top:20px;
width:100%;
}
.bottom-block .block-left{
float:left;
position:relative;
width:390px;
padding:20px 0 0 110px;
}
.block-left a.view-voucher-btn{
display:block;
position:absolute;
top:36px;
right:49px;
width:120px;
height:34px;
cursor:pointer;
}
.bottom-block .block-right{
float:left;
position:relative;
width:310px;
padding:20px 0 0 130px;
}
.block-right a.search-now-btn{
display:block;
position:absolute;
top:34px;
right:3px;
width:120px;
height:34px;
cursor:pointer;
}
.bottom-block h2{font-size:26px;color:#3a3a3a; line-height:30px}
.bottom-block p{font-size:11px;color:#4d4d4d;}

.footer{
width:100%;
float:left;
height:60px;
color:#595959;
text-align:center;
font-size:11px;
padding-top:10px;
}
.footer a{color:#ff8a00;font-size:11px;text-decoration:none;}
.footer a:hover{text-decoration:underline;}

.container .banner{
float:left;
position:relative;
width:100%;
}
.container > .edit a{
background-image: url("../images/gear-select.png");
background-position: 0 0;
display: block;
float: right;
height: 20px;
width: 25px;
}
.container > .edit a:hover{
background-position: 0 18px;
}
.container .banner .special-cta {
background: url("../images/buttons/specials_cta-safaris.png") no-repeat scroll 0 0 transparent;
height: 151px;
margin-top: 10px;
padding-right: 35px;
left: 205px;
position: absolute;
width: 270px;
bottom: 0;
}
.container .banner .special-cta a {
display: block;
height: 0;
margin-bottom: 10px;
margin-left: 55px;
margin-top: 108px;
overflow: hidden;
padding-top: 30px;
width: 132px;
 
}


.container .banner .special-cta a:hover {
background: url("../images/buttons/specials_cta-safaris_hover.png") no-repeat scroll 1px 1px transparent;
}
.container .banner ul{list-style:none;margin:0;}
.container .banner img{
width:919px;
border:none;
float:left;
}

.container .front-left{
float:left;
position:relative;
width:450px;
min-height:100px;
padding-top:20px;
background:url(../images/bg/front-left.png) no-repeat 0 20px;
}

.front-left-container {float: left;width:450px;}
.front-left-container .edit{float:left;width:100%}
.front-left-container .edit a{float:right;display:block; background-image:url(../images/gear-select.png);background-position:0 0; height:20px;width:25px;position:relative;top:20px;}
.front-left-container .edit a:hover{background-position:0 18px;}
.front-left-container .about-title{padding:20px 0;font-weight:bold;}
.front-left-top{-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;border: solid 1px #cccccc;padding:10px;float:left;margin-top:20px;background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f9f9f9 67%, #e7e7e7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(67%,#f9f9f9), color-stop(100%,#e7e7e7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f9f9f9 67%,#e7e7e7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f9f9f9 67%,#e7e7e7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f9f9f9 67%,#e7e7e7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f9f9f9 67%,#e7e7e7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e7e7',GradientType=0 ); /* IE6-9 */
}
.container .front-left h1{width:450px;height:35px;float:left;}
.front-left .front-voucher{width:220px;height:180px;float:left;padding-top:30px;text-align:center;}
.front-left .book-self-btn{width:133px;height:30px;display:block;background:url(../images/buttons/book-voucher-sprite.png) no-repeat 0 0;margin:5px auto;}
.front-left .book-self-btn:hover{background-position:0 -34px;}
.front-left .book-other-btn{width:133px;height:30px;display:block;background:url(../images/buttons/book-voucher-sprite.png) no-repeat -141px 0;margin:5px auto;}
.front-left .book-other-btn:hover{background-position:-141px -34px;}

.container .front-right{
float:left;
position:relative;
width:435px;
padding:20px 0 0 18px;
}
.container .front-right .front-specials{background:url(../images/bg/special-offers.png); height:238px; width:450px;margin-bottom:20px;}
.container .front-right .region-front-content-right h1{width:450px;height:35px;float:left;font-size:14px;color:#333;font-weight:bold;background:url(../images/bg/front-right.png) no-repeat 0 0;}
.region.region-front-content-right img {margin-bottom: 20px;}
.front-right .book-online-btn{width:208px;height:30px;display:block;background:url(../images/buttons/front-btn.png) no-repeat -350px 0;position:absolute;top:180px;left:50px;} 
.front-right .book-online-btn:hover{background-position:-350px -34px;} 
.front-right .book-online-btn{width:103px;height:30px;display:block;background:url(../images/buttons/misc-btn.png) no-repeat 0 0;position:absolute;top:180px;left:50px;}
.front-right .book-online-btn:hover{background-position:0 -34px;}

.container .right-link{float:right;color:#ffee00;text-decoration:none;padding:5px 10px 0 0;font-size:13px;font-weight:normal;}
.container .right-link:hover{text-decoration:underline;}

.container .name{color:#5a5a5a;font-size:12px;font-weight:bold;}
.container .red{color:#d32d2d;font-size:12px;font-weight:bold;}

.container .view-now-btn{width:100px;height:29px;float:left;background:url(../images/buttons/misc-btn.png) no-repeat 0 0 transparent;}
.container .view-now-btn:hover{background-position:0 -34px;}
.container .faqs-btn{width:121px;height:29px;float:right;background:url(../images/buttons/misc-btn.png) no-repeat -103px 0 transparent;margin-right:10px;margin-top:-5px;}
.container .faqs-btn:hover{background-position:-103px -34px;}
.container .buy-now-btn{width:102px;height:29px;float:left;background:url(../images/buttons/misc-btn.png) no-repeat -230px 0 transparent;margin-top:5px;}
.container .buy-now-btn:hover{background-position:-230px -34px;}


.left-side{
width:600px;
min-height:100px;
float:left;
position:relative;
}
.left-side .left-banner{width:100%;float:left;position:relative;}
.left-side .left-banner .banner-nav{width:600px;height:32px;position:absolute;bottom:5px;left:0;margin:0 !important;list-style:none;display:block;}
.banner-nav li {float:left;}
.banner-nav li a{float:left;width:150px;height:32px;background:url(../images/buttons/banner-nav.png) no-repeat 0 0 transparent;}
.banner-nav li a.nav-contact{background-position:0 0;}
.banner-nav li a.nav-contact:hover{background-position:0 -40px;}
.banner-nav li.active a.nav-contact{background-position:0 -40px;}
.banner-nav li a.nav-quest{background-position:-150px 0;}
.banner-nav li a.nav-quest:hover{background-position:-150px -40px;}
.banner-nav li.active a.nav-quest{background-position:-150px -40px;}
.banner-nav li a.nav-terms{background-position:-300px 0;}
.banner-nav li a.nav-terms:hover{background-position:-300px -40px;}
.banner-nav li.active a.nav-terms{background-position:-300px -40px;}
.banner-nav li.blank{width:150px;height:32px;float:left;background:url(../images/buttons/banner-nav.png) no-repeat -450px 0 transparent;}




.left-side .left-content{width:560px;float:left;position:relative;padding-top:20px;}
.left-side h1, .view-pricing-page h1{font-size:20px;font-weight:bold;color:#ff8d00;padding-bottom: 20px;}
.left-side h2{font-size:16px;color:#ff8d00;}
.left-side h3{color:#ff8d00;font-size:16px;padding-bottom:10px;}
.left-side p{line-height:20px;font-size:13px;color:#333;padding:5px 0;}
.left-side .photo-gallery{float:left;height:95px;width:555px;position:relative;margin: 9px 0;}
.left-side .photo-gallery a.plus{width:21px;height:20px;display:block;position:absolute;top:0;left:0;background:url(../images/bg/plus.gif) no-repeat 0 0;z-index:2;}
.left-side .photo-gallery ul{float: left;list-style: none outside none;margin: 0 11px 0 0;}
.left-side .photo-gallery h1{margin-top: 4px;}
.left-side .photo-gallery ul li a img{float:left;padding:5px;margin:7px;border:1px solid #ddd;}
.left-side .support{float:left;width:545px;height:30px;background:url(../images/bg/support-bg.jpg) no-repeat 0 10px;padding:20px 0 0 40px;}
.support .opening-times{float:right;width:90px;height:30px;background:url(../images/bg/time.jpg) no-repeat 0 0;padding-left:25px;}
.support .open-popup{display:none;width:120px;height:43px;position:absolute;right:0;bottom:50px;background:url(../images/bg/popup-time.jpg) no-repeat 0 0;}
.support .open-popup p{color:#fff;padding:0;text-align:center;}

.left-side .launch-sites{width:100%;float:left;}
.launch-sites .site{width:585px;float:left;padding-bottom:10px;position:relative;}
.site h3{font-size:12px;font-weight:bold;}
.site .map{height:40px;width:200px;float:left;background:url(../images/bg/site.jpg) no-repeat 0 0;padding-left:60px;}
.site .direction{height:40px;width:200px;float:left;background:url(../images/bg/site.jpg) no-repeat 0 -40px;padding-left:60px;}

.left-side .left-menu{width:100%;height:35px;float:left;list-style:none;margin:0;padding-top:10px;}
.left-menu li{height:35px;float:left;}
.left-menu li a{height:35px;float:left;background:url(../images/buttons/left-menu.jpg) no-repeat 0 0;}
.left-menu li.active a.about-btn{background-position:0 0;}
.left-menu li a.about-btn:hover{background-position:0 -40px;}
.left-menu li a.about-btn{width:90px;background-position:0 -80px;}
.left-menu li.active a.testi-btn{background-position:-90px 0;}
.left-menu li a.testi-btn:hover{background-position:-90px -40px;}
.left-menu li a.testi-btn{width:124px;background-position:-90px -80px;}
.left-menu li.active a.faq-btn{background-position:-214px 0;}
.left-menu li a.faq-btn:hover{background-position:-214px -40px;}
.left-menu li a.faq-btn{width:67px;background-position:-214px -80px;}
.left-menu li.active a.acc-btn{background-position:-281px 0;}
.left-menu li a.acc-btn:hover{background-position:-281px -40px;}
.left-menu li a.acc-btn{width:125px;background-position:-281px -80px;}
.left-menu li.active a.terms-btn{background-position:-406px 0;}
.left-menu li a.terms-btn:hover{background-position:-406px -40px;}
.left-menu li a.terms-btn{width:65px;background-position:-406px -80px;}
.left-menu li.active a.res-btn{background-position:-471px 0;}
.left-menu li a.res-btn:hover{background-position:-471px -40px;}
.left-menu li a.res-btn{width:96px;background-position:-471px -80px;}

.left-side .thankyou{display: none;float: left;font-size: 35px;line-height: 42px;padding: 60px 100px;text-align: center;width: 370px;}
.left-side .contact-form{width:305px;}
.left-side .form-title{font-size: 16px;font-weight: bold;margin: 20px 0 7px;}
.left-side .contact-form p{width:305px;float:left;position:relative;}
.left-side .contact-form .req{color:#cc0000;}
.left-side .contact-form label{width:120px;height:20px;float:left;}
.left-side .contact-form .inputbox{width:300px;float:left;border:1px solid #999;padding:2px;}
.left-side .contact-form textarea{border: 1px solid #999999; color: #959595; float: left; font-family:"lucida sans unicode","lucida grande",sans-serif; font-size: 12px; padding: 2px; width: 300px;}
.left-side .contact-form .submit-btn{width:101px;height:30px;background:url(../images/buttons/submit.png) no-repeat 0 0;cursor:pointer;float:left;border:none;}
.left-side .contact-form .submit-btn:hover{background-position:0 -34px;}

.right-side{
width:315px;
float:left;
position:relative;
overflow:hidden;
} 
.right-side h1{font-size:31px;color:#fff;position: relative;}
.right-side .right-banner{width:294px;height:139px;float:left;background:url(../images/bg/right-banner.jpg) no-repeat 0 0;padding:20px;}
.right-banner h3{font-size:18px;color:#fff;padding-top:18px;}
.right-banner h4{font-size:16px;color:#fff;padding:20px 0;width: 288px;height: 30px;}

.check-here-first{float:left;width: 150px;}

.full-content{width:917px;float:left;position:relative;}
.full-content h1{padding:10px 0 0 0 !important;float:left;width:100%;}

.left-gallery{width:580px;float:left;}
.left-gallery h1{font-size:26px;color:#082f5b;padding-bottom:10px;}

.right-gallery{width:305px;height:550px;float:left;background:url(../images/bg/right-side-gallery.gif) no-repeat 0 55px;padding-top:55px;}
.right-gallery .block{float:left;width:250px;height:85px;padding:100px 0 0 20px;}
.right-gallery .block p{font-size:12px;}
.right-gallery .block a{font-size:12px;float:right;}

.lightbox-container .left-popup-content{width:200px;float:left;}
.lightbox-container .left-popup-content a img{width:180px;float:left;border:none;padding:10px;}
.lightbox-container .left-popup-content a.findout{width:200px;float:left;text-align:center;}
.lightbox-container .right-popup-content{width:300px;float:left;padding-left:30px;padding-bottom:5px;}
.lightbox-container .right-popup-content h3.vtitle{font-size:14px;font-weight:bold;padding-top:10px;}
.lightbox-container .right-popup-content .right-list{margin:0 !important;list-style:none !important;}
.lightbox-container .right-popup-content .right-list li{background:url(../images/bg/green-tick.gif) no-repeat 0 0;padding-left:30px;}
.lightbox-container .right-popup-content .free-delivery{background:url(../images/bg/deli.jpg) no-repeat 0 0;padding:5px 0 5px 30px;font-weight:bold;}
.lightbox-container .right-popup-content .money-back{background:url(../images/bg/money.jpg) no-repeat 0 0;padding:5px 0 5px 30px;font-weight:bold;}



.edit-menu{position:absolute;top:20px;left:2px;}
.edit-menu a{font-size:12px;width:294px;}

.map-img {
border: 1px solid #CCCCCC;
height: 177px;
margin: 0 0 10px;
padding: 1px;
width: 245px;
}
.zoom-img-block {
line-height: 0px;
padding: 10px 0;
position: relative;
}
.zoom-btn {
background: url("../images/buttons/zoom.png") no-repeat scroll 0 0 transparent;
display: block;
height: 17px;
left: -5px;
position: absolute;
top: 5px;
width: 16px;
}
.flight-img {
background: url("../images/bg/img-shadow.gif") no-repeat scroll 0 0 transparent;
padding: 8px 0;
text-align: center;
width: 146px;
}
.flight-img a:hover img{
border: 4px solid #ff8d00;
margin: -4px;
}
.tabledrag-toggle-weight-wrapper{
display: none;
}
.pricing-table{width:915px;float:left;margin-top:12px;}
.pricing-table h3 a{font-size:16px;padding-bottom:5px;color:#ff8d00;}
.pricing-table tr{background:url(../images/bg/table-border.png) no-repeat 0 bottom transparent;height: 135px;float:left;width:100%;left: 0;position: relative;}
.pricing-table tr td{float:left;padding:20px 0 0 0;}
.tabledrag-changed-warning{width:855px !important;float:left !important;}
.pricing-table .even{border:none !important;}
.pricing-table .odd{border:none !important;}

span.price{
color: #D32D2D;
font-size: 16px;
font-weight: bold;
line-height: 25px;
}
span.price .number{font-size:25px;}
span.price-suffix{
color: #D32D2D;
font-size: 14px;
}
span.was-price{
font-size: 13px;line-height:23px;
}
.choose-flight-block{
width:316px;
min-height:100px;
float:left;
position:relative;
background:#fff url(../images/bg/choose-flight.gif) no-repeat 0 0;
margin-top:20px;
}
.choose-flight-block h1{
width:316px;
height:35px;
float:left;
}
.flight-block{width:228px;height:102px;float:left;border:1px solid #ccc;border-top:none;background:url(../images/bg/balloon.png) no-repeat 15px 15px;padding:15px 10px 0 75px;}
.flight-block:hover{border:1px solid #ff8a00;border-top:none;}
.flight-block h2 a{font-size:16px;color:#3a3a3a;font-weight:bold;}
.deal-block{float:left;position:relative;margin-top:20px;}

.left-side-voucher{width:510px;float:left;}
.right-side-voucher{width:390px;min-height:200px;float:left;}
.right-side-voucher h1{color:#ff8d00;font-size:24px;padding-bottom:15px;}
.right-side-voucher .voucher-desc{border:1px solid #cecece;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:15px;margin:10px 0;overflow:hidden;}
.right-side-voucher .voucher-notice{background:#ffefdf;padding:5px;margin-top:15px;}
.right-side-voucher .other-vouchers{border:1px solid #cecece;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:5px;margin:10px 0;overflow:hidden;}
.right-side-voucher .other-vouch{width:125px;min-height:100px;float:left;text-align:center;}
.right-side-voucher .other-vouch img{width:100px;}


/*******************CKEditor******************************/
.tick-bullet{
background: url(../images/bg/tick.png) no-repeat scroll 0 0 transparent;
margin: 0;
padding: 0 0 0 25px;
}
/*******************For $title_suffix*********************/

a.contextual-links-trigger{
display:block !important;
}
.contextual-links-wrapper{
position:absolute !important;
float:right !important;
right:0 !important;
top:0 !important;
z-index:2 !important;
background:#fff;
}
ul.contextual-links li a {
color: #333 !important;
display: block !important;
margin: 0 !important;
padding: 3px !important;
font-size:12px !important;
font-weight:normal !important;
text-decoration:none;
width:75px !important;
height:15px !important;
line-height:15px !important;
}
/********************************************************/
.submitted_msg {
float: left;
top: -50PX;
position: relative;
}


/*******************For paragraph style******************/

.container ul{margin-left:14px;list-style:disc;}
.container u{text-decoration:underline;}
.container em, i{font-style:italic;}
.container b, strong{font-weight:bold;}
.container p{line-height:20px;}
.container a{font-size:12px;color:#006699;}
.container .slide-text a{font-size:inherit;color:inherit;}

/********************************************************/

/* LIGHTBOX */
#lightbox{display:none;float:left;height:100%;position:fixed;_position:absolute;width:100%;z-index:4;}
#lightbox .lightbox-container{background:#fff;border:5px solid #bfc9da;float:left;padding:10px;position:absolute;z-index:7;}
#lightbox .close{position:absolute;right:-15px;top:-14px;display:block;background:url(../images/buttons/close-lightbox.png) no-repeat;width:30px;height:0;padding-top:31px;overflow:hidden;z-index:4;}
#lightbox .overlay{background:#fff;opacity:0.75;filter:alpha(opacity=75);float:left;width:100%;height:100%;}
#lightbox .preloader{background:#000000;float:left;left:0;position:absolute;text-align:center;top:0;width:100%;z-index:3;height:100%;}


/* validation */
.validation-msg{position:absolute;right:-240px;top:-2px;width:209px;z-index:5;display:none;background:transparent url(../images/bg/dk-validate-cross.png) no-repeat 5px 5px;padding-left:30px;}
.validation-msg .list{background:url(../images/bg/validate-top.png) no-repeat;color:#FFFFFF;float:left;font-size:11px;padding:9px 0 0 23px;width:186px;list-style: none outside none;margin: 0;}
.validation-msg .list .entry{float:left;width:100%;padding:0;min-height:21px;height:auto;}
.validation-msg .validation-bottom{float:left;width:209px;height:10px;background:url(../images/bg/validate-bottom.png) no-repeat;}

.front-rotate{position:absolute;float:left;width:100%;left:0;top:0;}

/* GALLERY LIGHTBOX */
#gallery-lightbox{display:none;float:left;height:100%;position:fixed;_position:absolute;width:100%;z-index:4;}
#gallery-lightbox .lightbox-container{background:#000000;border:1px solid #555555;float:left;margin-left:649px;padding:10px;position:absolute;z-index:7;width: auto;height:auto;}
#gallery-lightbox .close{position:absolute;right:-15px;top:-14px;display:block;background:url(../images/buttons/close-lightbox.png) no-repeat;width:30px;height:0;padding-top:31px;overflow:hidden;z-index:4;}
#gallery-lightbox .image-container{overflow:hidden;float:left;}
#gallery-lightbox .image-container img{float:left;}
#gallery-lightbox .image-container img:hover{cursor:pointer;}
#gallery-lightbox .image-title{color:#FFFFFF;display:block;font-size:18px;width:100%;line-height: 36px;clear:both;}
#gallery-lightbox .image-description{color:#009ADA;display:block;font-size:10px;width:100%;text-transform:uppercase;}
#gallery-lightbox .overlay{background:#000000;opacity:0.75;filter:alpha(opacity=75)float:left;width:100%;height:100%;}
#gallery-lightbox .preloader{background:#000000;float:left;left:0;position:absolute;text-align:center;top:0;width:100%;z-index:3;height:100%;}
#gallery-lightbox .preloader img{left: 50%;margin: -15px 0 0 -15px;position: absolute;top: 50%;}
#gallery-lightbox .prev{position:absolute;left:0;top:50%;margin-top:-37px;float:left;width:37px;height:74px;background:url(../images/icons/gallery-buttons.png) -37px 0 no-repeat;display:none;}
#gallery-lightbox .next{position:absolute;right:0;top:50%;margin-top:-37px;float:left;width:37px;height:74px;background:url(../images/icons/gallery-buttons.png) 0 0 no-repeat;display:none;}

/*xmas theme - to disable theme remove "xmas" class from body */
.front .xmas .xmas-overlay {z-index:10;position:absolute;top:0;left:0;width:100%;height:100%;background:url(../images/xmas/2014/xmas-banner-foreground.png) no-repeat -26px -25px;}
.front .xmas .xmas-overlay a {z-index: 50;width: 130px;height: 50px;position: absolute;bottom: 0;right: 0;}
.front .xmas .xmas-right-img {position:absolute;height:251px;width:463px;background:url(../images/xmas/2014/xmas-special-offer.png) no-repeat no-repeat -26px -25px;}
.front .xmas .region-front-content-right h1 {position:absolute;}